.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d0d2c30b-1d11-125c-b02d-e213141ef85b {
text-align: center !important;
}
.lfr-layout-structure-item-29281ab2-0cbe-4cf5-c363-ad07cd0fd8c3 {
    
}